Invites
Create Invite
Creates an Invite
Authorization
HTTPBearer AuthorizationBearer <token>
In: header
Header Parameters
Members-Context?|
Members organization id (org_…) when the client has multiple organizations.
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
curl -X POST "https://api.members.dev/v1/invites" \ -H "Content-Type: application/json" \ -d '{ "email": "user@example.com" }'{
"id": "string",
"short_id": "string",
"organization_id": "string",
"email": "user@example.com",
"member_ids": [
"string"
],
"status": "pending",
"organization_role": "admin",
"expires_at": null,
"accepted_at": {},
"accepted_by_account_id": "string",
"created_at": null,
"updated_at": null,
"accept_token": "string"
}{
"detail": [
{
"loc": [
"string"
],
"msg": "string",
"type": "string",
"input": null,
"ctx": {}
}
]
}